'Cet email existe déjà !': 'Cet email existe déjà !'
'Cet identifiant existe déjà !': 'Cet identifiant existe déjà !'
'Cette URL existe déjà !!': 'Cette URL existe déjà !!'
'Les mots de passe sont différents': 'Les mots de passe sont différents'
'Un autre fichier porte déjà ce nom !': 'Un autre fichier porte déjà ce nom !'
